/* CSS Document */
@import url("reset.css");

#container2 {
	font-family:Arial, Helvetica,"\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\20\57\33", "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", sans-serif;
	width:900px;
	height:750px;
	background: #DDDDDD; /* Old browsers */
	background: -moz-linear-gradient(top, #a0a0a0 0%, #ffffff 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a0a0), color-stop(50%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a0a0a0 0%,#ffffff 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a0a0a0 0%,#ffffff 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a0a0a0 0%,#ffffff 50%); /* IE10+ */
	background: linear-gradient(to bottom, #a0a0a0 0%,#ffffff 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	position:relative;
	margin:0 auto;
}
#logo {
	position: absolute;
	height: 20px;
	width: 151px;
	top: 316px;
	left: 374px;
}
#title {
	position: absolute;
	width:900px;
	left: 0px;
	top: 17px;
}
#title h1 {
	font-size:26px;
	text-align:left;
	margin-left:30px;
}

/* dress up */
#top_body_1 {
	position: absolute;
	top: 110px;
	left: 95px;
	cursor:pointer;
}
#top_body_2 {
	position: absolute;
	top: 110px;
	left: 335px;
	cursor:pointer;
}
#top_body_3 {
	position: absolute;
	top: 110px;
	left: 575px;
	cursor:pointer;
}
.dress_body {
	position: absolute;
	top: -20px;
	left: 42px;
	display:none;
}
#view_jacket_11_2_o, #view_jacket_12_2_o, #view_jacket_13_2_o {
	left: 337px;
}
#dress_copy {
	position: absolute;
	width:900px;
	top: 323px;
	display:none;
}
#dress_copy p {
	font-size: 20px;
	text-align:center;
}
#dress_info {
	position: absolute;
	width:323px;
	height:64px;
	top:290px;
	left:20px;
}
/*#dress_info_txt {
	position: absolute;
	width:323px;
	top:290px;
	left:20px;
}*/
#dress_info_txt {
	position: absolute;
	width:323px;
	top:0px;
	left:10px;
}
#dress_info_txt p {
	font-size:15px;
	color:#FFF;
	margin: 12px;
}
#btn_case_rev_text {
	font-size:12px;
	text-align:center;
	position: absolute;
	top: 166px;
	left: 630px;
	width:38px;
	height:12px;
	display:none;
}
#btn_case_rev, #btn_case_rev2 {
	position: absolute;
	top: 180px;
	left: 630px;
	width:38px;
	height:37px;
	display:none;
	cursor:pointer;
}
.caseopen_btn {
	position: absolute;
	top: 70px;
	left: 560px;
	display:none;
	cursor:pointer;
}
.caserev_btn {
	position: absolute;
	top: 70px;
	left: 560px;
	display:none;
	cursor:pointer;
}

/* select parts */
#parts_body {
	background:#404040;
	position: absolute;
	height: 395px;
	width: 125px;
	top: 355px;
	left: 0px;
}
#parts_jacket {
	background:#404040;
	position: absolute;
	height: 247px;
	width: 261px;
	top: 355px;
	left: 130px;
}
#parts_case {
	background:#404040;
	position: absolute;
	height: 151px;
	width: 261px;
	top: 599px;
	left: 130px;
}
#parts_sholder {
	background:#404040;
	position: absolute;
	height: 395px;
	width: 318px;
	top: 355px;
	left: 399px;
	padding-right:5px;
}
#parts_wrist {
	background:#404040;
	position: absolute;
	height: 395px;
	width: 178px;
	top: 355px;
	left: 722px;
}
#parts h2 {
	background-color:#000;
	color:#FFF;
	padding:3px;
	font-size: 15px;
	text-align:center;
}
#parts h3 {
	color:#FFF;
	margin-top:7px;
	margin-left:7px;
	height:15px;
	font-size: 13px;
	clear:both;
}
#parts_body h3 {
	margin-left:20px;
}
#parts_sholder h3, #parts_wrist h3 {
	margin-left:10px;
}
.item_boxs {
	margin-left:7px;
	margin-top:5px;
}
#parts_body .item_boxs {
	margin-left:20px;
}
#parts_jacket .item_boxs {
	width:170px;
}
#parts_sholder .item_boxs {
	margin-left:10px;
	height:95px;
}
#parts_wrist .item_boxs {
	margin-left:10px;
	height:190px;
}
.item_box {
	float:left;
	width:78px;
	height:88px;
	margin-right:4px;
	margin-bottom:5px;
	background-color:#FFF;
	border:1px solid #FFF;
	border-radius: 4px;
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px;
	text-align:center;
	color:#000;
	font-size: 10px;
	cursor:pointer;
}
.item_box p {
	height:11px;
}
#parts_sholder .item_box, #parts_wrist .item_box {
	width:68px;
}
#parts_body .item_box img {
	margin-top:15px;
}
#parts_jacket .item_box img {
	margin-top:18px;
	margin-bottom:2px;
}
#parts_case .item_box img {
	margin-top:25px;
	margin-bottom:10px;
}
#parts_sholder .item_box img {
	margin-top:1px;
	margin-bottom:1px;
}
#parts_sholder .item_box p {
	line-height:11px;
	margin-top:-4px;
}
#parts_wrist .item_box img {
	margin-top:2px;
}

/* parts cover */
#parts_cover_1 {
	background:#000;
	opacity:0.7;
	position: absolute;
	height: 395px;
	width: 263px;
	top: 355px;
	left: 130px;
	filter: alpha(opacity=70); /* IE lt 8 */
	cursor:default;
}
#parts_cover_2 {
	background:#000;
	opacity:0.7;
	position: absolute;
	height: 395px;
	width: 500px;
	top: 355px;
	left: 399px;
	filter: alpha(opacity=70); /* IE lt 8 */
	cursor:default;
}

/* reversible pannel */
#reversible_panel {
	position: absolute;
	height: 96px;
	width: 150px;
	top: 165px;
	left: 20px;
	display:none;
}
#reversible_panel_cover{
	background-color:#FF6400;
	opacity:0.2;
	width:67px;
	height:49px;
	position: absolute;
	top:224px;
	display:none;
	filter: alpha(opacity=20); /* IE lt 8 */
}
#reversible_mark_text {
	font-size:12px;
	text-align:center;
	height:12px;
	margin-bottom:2px;
}
#reversible_mark, #reversible_mark2  {
	height:43px;
	text-align:center;
	display:none;
	cursor:pointer;
}
#reversible_panel #photo_frame_1 {
	width:64px;
	height:46px;
	padding:1px;
	border:solid 2px #FF6400;
	background-color:#fff;
	float:left;
	text-align:center;
}
#reversible_panel #photo_frame_2 {
	width:64px;
	height:46px;
	padding:1px;
	border:solid 2px #909090;
	background-color:#fff;
	float:left;
	margin-left:10px;
	text-align:center;
}
.reversi_icon {
	display:none;
}
.reversi_icon_info {
	/* IE 7 */
	#height:11px;
	#padding-top:4px;
}
.reversi_icon_info p {
	line-height:11px;
	font-size:10px;
}


/* utility */
.clear {
	clear : both;
}

.clearfix:after {
  content: "."; 
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}



.change_acc ul.link_btn {
	margin-top:10px;
	width:925px;
	text-align:right;
}

.change_acc ul.link_btn li {
	display:inline;
	padding-left:15px;
}

.change_acc ul.link_btn a {
	background: url('/share/images/arrow_black.gif') no-repeat left 0.3em;
	padding-left: 10px
}

.change_acc p.note {
	margin:10px 0 0 130px;
	font-size:85%;
	color:#6e6e6e;
}


